@charset "UTF-8";
/* =========================
PC
========================= */
/* =========================
PC（最大値、最小値なし）
========================= */
/* =========================
SP
========================= */
/* =========================
SP（359px以下想定）
========================= */
/* --- media query -------------------------------- */
/* --- font size + line-height -------------------------------- */
/* --- inner -------------------------------- */
/* ---  arrow link btn  -------------------------------- */
section {
  margin-bottom: clamp(0px, 4.2857142857vw, 60px);
}
@media screen and (max-width: 767px) {
  section {
    margin-bottom: clamp(0px, 8vw, 60px);
  }
}
section:last-of-type {
  margin-bottom: clamp(0px, 12.8571428571vw, 180px);
}
@media screen and (max-width: 767px) {
  section:last-of-type {
    margin-bottom: clamp(0px, 26.6666666667vw, 200px);
  }
}
section h3 {
  font-weight: bold;
  font-size: clamp(14px, 1.4285714286vw, 20px);
  line-height: 1;
  margin-bottom: clamp(0px, 1.0714285714vw, 15px);
}
@media screen and (max-width: 767px) {
  section h3 {
    font-size: clamp(0px, 3.7333333333vw, 28px);
    line-height: 1.6428571429;
    margin-bottom: clamp(0px, 2vw, 15px);
  }
}
section table {
  width: 100%;
  margin-top: clamp(0px, 1.4285714286vw, 20px);
  border-top: 1px solid #D3D3D3;
  border-right: 1px solid #D3D3D3;
}
@media screen and (max-width: 767px) {
  section table {
    margin-top: clamp(0px, 2.6666666667vw, 20px);
  }
}
section table th,
section table td {
  vertical-align: middle;
  padding: clamp(0px, 1.4285714286vw, 20px) clamp(0px, 1.0714285714vw, 15px);
  border-bottom: 1px solid #D3D3D3;
  border-left: 1px solid #D3D3D3;
  font-size: clamp(9.8px, 1vw, 14px);
  line-height: 2;
}
@media screen and (max-width: 767px) {
  section table th,
  section table td {
    padding: clamp(0px, 4.6666666667vw, 35px) clamp(0px, 1.3333333333vw, 10px);
    font-size: clamp(0px, 2.9333333333vw, 22px);
    line-height: 1.4545454545;
  }
}
section table th {
  font-weight: bold;
}
section li {
  line-height: 2;
}

.p-pol-hero h2 {
  text-align: center;
  margin-bottom: clamp(0px, 2.1428571429vw, 30px);
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-pol-hero h2 {
    margin-bottom: clamp(0px, 4vw, 30px);
  }
}
.p-pol-hero p:not(:last-of-type),
.p-pol-hero ol {
  margin-bottom: clamp(0px, 2.8571428571vw, 40px);
}
@media screen and (max-width: 767px) {
  .p-pol-hero p:not(:last-of-type),
  .p-pol-hero ol {
    margin-bottom: clamp(0px, 5.3333333333vw, 40px);
  }
}
.p-pol-hero p:last-of-type {
  text-align: right;
}
.p-pol-hero ol {
  padding-left: 1.5em;
  list-style: decimal;
}
.p-pol-hero ol li:not(:last-of-type) {
  margin-bottom: clamp(0px, 0.7142857143vw, 10px);
}
@media screen and (max-width: 767px) {
  .p-pol-hero ol li:not(:last-of-type) {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
  }
}

.p-pol-table .table-4c th,
.p-pol-table .table-4c td {
  width: 25%;
}
.p-pol-table .table-2c th:first-child,
.p-pol-table .table-2c td:first-child {
  width: 32%;
}
.p-pol-table .table-2c th:last-child,
.p-pol-table .table-2c td:last-child {
  width: 68%;
}
@media screen and (max-width: 767px) {
  .p-pol-table .table-2c th:first-child,
  .p-pol-table .table-2c td:first-child {
    width: 40%;
  }
  .p-pol-table .table-2c th:last-child,
  .p-pol-table .table-2c td:last-child {
    width: 60%;
  }
}

.p-pol-no li p:nth-of-type(1) {
  font-weight: 700;
}
.p-pol-no li:not(:last-of-type) {
  margin-bottom: clamp(0px, 1.4285714286vw, 20px);
}
@media screen and (max-width: 767px) {
  .p-pol-no li:not(:last-of-type) {
    margin-bottom: clamp(0px, 4vw, 30px);
  }
}
.p-pol-no .h3-sub {
  margin-bottom: clamp(0px, 2.8571428571vw, 40px);
}
@media screen and (max-width: 767px) {
  .p-pol-no .h3-sub {
    margin-bottom: clamp(0px, 5.3333333333vw, 40px);
  }
}
.p-pol-no .cont:nth-of-type(1) {
  margin-bottom: clamp(0px, 2.1428571429vw, 30px);
}
@media screen and (max-width: 767px) {
  .p-pol-no .cont:nth-of-type(1) {
    margin-bottom: clamp(0px, 5.3333333333vw, 40px);
  }
}
.p-pol-no .cont p {
  margin-bottom: clamp(0px, 1.4285714286vw, 20px);
}
@media screen and (max-width: 767px) {
  .p-pol-no .cont p {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
  }
}
.p-pol-no .cont li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: clamp(9.8px, 1vw, 14px);
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-pol-no .cont li {
    font-size: clamp(0px, 3.2vw, 24px);
    line-height: 1.6666666667;
  }
}
.p-pol-no .cont li:not(:last-of-type) {
  margin-bottom: clamp(0px, 0.7142857143vw, 10px);
}
@media screen and (max-width: 767px) {
  .p-pol-no .cont li:not(:last-of-type) {
    margin-bottom: clamp(0px, 2.6666666667vw, 20px);
  }
}
.p-pol-no .last-p {
  margin-top: clamp(0px, 2.1428571429vw, 30px);
}
@media screen and (max-width: 767px) {
  .p-pol-no .last-p {
    margin-top: clamp(0px, 5.3333333333vw, 40px);
  }
}
